/*
:root {

    --bs-blue:    #3B7DDD;
    --bs-indigo:  #0a0a0a;
    --bs-purple:  #6f42c1;
    --bs-pink:    #e83e8c;
    --bs-red:     #dc3545;
    --bs-orange:  #fd7e14;
    --bs-yellow:  #fcb92c;
    --bs-green:   #1cbb8c;
    --bs-teal:    #20c997;
    --bs-cyan:    #17a2b8;
    --bs-white:   #ffffff;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-black: #000000;


    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;

    --body-bg: #f5f7fb;
    --bs-body-color-rgb: #222221;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: 'PT Astra Fact';
    --bs-body-font-size: 14px;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.72;
    --bs-body-color: #222221;
    --bs-body-bg: #fff;
    --bs-body-text-align: left;


    --sidebar-bg: #222E3C;
    --sidebar-width: 260px;
    --sidebar-transition: margin-left .35s ease-in-out, left .35s ease-in-out, margin-right .35s ease-in-out, right .35s ease-in-out;
    --sidebar-link-padding: .625rem 1.625rem;
    --sidebar-link-font-weight: 400;
    --sidebar-link-bg: #222E3C;
    --sidebar-link-color: rgba(var(--bs-gray-200), 0.5);
    --sidebar-link-border-left-color: transparent;
    --sidebar-link-icon-color: rgba(var(--bs-gray-200), 0.5);
    --sidebar-link-icon-hover-color: rgba(var(--bs-gray-200), 0.75);
    --sidebar-link-icon-active-color: --bs-gray-200;
}

.wrapper {
    align-items: stretch;
    display: flex;
    width: 100%;
    background: var(--sidebar-bg);
}

.sidebar {
    min-width: var(--sidebar-width);
    max-width: var(--sidebar-width);
    transition: var(--sidebar-transition);
    direction: ltr;
    background: var(--sidebar-bg);
}

.sidebar-content {
    transition: var(--sidebar-transition);
    display: flex;
    height: 100vh;
    flex-direction: column;
    background: var(--sidebar-bg);
}

.sidebar-nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    flex-grow: 1;
}

.sidebar-link,
a.sidebar-link {
    display: block;
    padding: var(--sidebar-link-padding);
    font-weight: var(--sidebar-link-font-weight);
    transition: background .1s ease-in-out;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    border-left-style: solid;
    border-left-width: 3px;
    color: var(--sidebar-link-color);
    background: var(--sidebar-link-bg);
    border-left-color: transparent;

}
/*
.sidebar-link:focus {
    outline: 0;
}

.sidebar-link:hover {
    color: var(--sidebar-link-hover-color);
    background: $sidebar-link-hover-bg;
    border-left-color: $sidebar-link-hover-border-left-color;

i,
svg {
    color: $sidebar-link-icon-hover-color;
}
}

.sidebar-item.active > .sidebar-link,
.sidebar-item.active .sidebar-link:hover {
    color: $sidebar-link-active-color;
    background: $sidebar-link-active-bg;
    border-left-color: $sidebar-link-active-border-left-color;

i,
svg {
    color: $sidebar-link-icon-active-color;
}
}


   .sidebar-brand {
       font-weight: $sidebar-brand-font-weight;
       font-size: $sidebar-brand-font-size;
       padding: $sidebar-brand-padding-y $sidebar-brand-padding-x;
       display: block;
       color: $sidebar-brand-color;

&:hover {
     text-decoration: none;
     color: $sidebar-brand-color;
 }

&:focus {
     outline: 0;
 }
}


   .sidebar-toggle {
       cursor: pointer;
       width: 26px;
       height: 26px;
       display: flex;
   }

.sidebar {
&.collapsed {
     margin-left: -$sidebar-width;
 }


@media (min-width: 1px) and (max-width: #{map-get($grid-breakpoints, 'lg') - .02px})
{


    margin-left: var(--sidebar-width);


&.collapsed {
     margin-left: 0;
 }
}
}

.sidebar-toggle {
    margin-right: $spacer;
}


   .sidebar-header {
       background: transparent;
       padding: $sidebar-header-padding;
       font-size: $sidebar-header-font-size;
       color: $sidebar-header-color;
   }


   .sidebar-badge {
       position: absolute;
       right: 15px;
       top: 14px;
       z-index: 1;
   }


   .sidebar-cta-content {
       padding: $sidebar-cta-padding;
       margin: $sidebar-cta-margin;
       border-radius: $sidebar-cta-border-radius;

       background: $sidebar-cta-bg;
       color: $sidebar-cta-color;
   }
**/
/*
.main {
    display: flex;
    width: 100%;
    min-width: 0;
    min-height: 100vh;
    transition: var(--sidebar-transition);
    background: var(--body-bg);
    flex-direction: column;
    overflow: hidden;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}*/

